h1
{
	margin:0;
	padding:0;
	font-size:150%;
	font-weight: bold;
	color: #4F4F4F;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

h7
{
	margin:0;
	padding:0;
	font-size:120%;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:14px;
	border-bottom:1px solid #CCCCCC;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

h2, h3
{
	margin:0;
	font-size:120%;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

h4, h5, h6
{
	font-size:110%;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

p
{
	margin-top:0;
	color: #4F4F4F;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}


/*Information block*/
.text
{
	color: #4F4F4F;
	text-align: justify;
	margin-left:35px;
	margin-right:60px;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.text_2
{
	color: #4F4F4F;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.title
{
	font-size:120%;
	font-weight:normal;
	color: #FFFFFF;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.title_2
{
	font-size:110%;
	font-weight:bold;
	color: #000000;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.down_menu
{
	font-size:90%;
	list-style:none;
	text-decoration:none;
	font-weight:normal;
	color: #4F4F4F;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.nav
{
	font-size:85%;
	text-decoration:none;
	font-weight:normal;
	color: #4F4F4F;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.information-block
{
	width:180px;
	margin-bottom:16px;
}

.information-block-head
{
	color: #0c3c62;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:4px;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#737373;
	margin-right:20px;
}

/*Content block*/
.content-block
{
	border-top-color:#E4E4E4;
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}

.content-block-head
{
	background-image:url(images/content_block_bg.gif);
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding: 5px 9px;
}

.content-block-body
{
	padding:4px 5px;
	width:100%;
}

.c-code
{
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}

code
{
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}


ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
}

ul.breadcrumb-navigation li
{
	display:inline;
}

ul.breadcrumb-navigation a
{
	
}

ul.breadcrumb-navigation span
{
	
}

div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#4F4F4F;
}
.twitter {
        background:url('http://luxand.com/babymaker/twitter.gif') no-repeat;
        margin:0px 10px 0px 0px;
        padding:0px 0px 0px 20px;
}
a.fb_share_link {
        background:url('http://b.static.ak.fbcdn.net/images/share/facebook_share_icon.gif?8:26981') no-repeat top left;
        padding:2px 0 0 20px;
        height:16px;
}
.input-field {
        background:#ffffff;
        margin:0px 5px 0px 20px;
        padding:2px 2px;
        width:400px;
        color:#686a5c;
        font-size:12px;
        line-height:12px;
        border:1px solid #AAAAAA;
}

/*
.incentivelink {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
}
*/

a.incentivelink {
}

a.incentivelink A:link {
	color: #1B55FF;
	text-decoration: underline;
}

a.incentivelink A:visited {
	color: #1B55FF;
	text-decoration: underline;
}

a.incentivelink A:hover {
	color: #1645CC;
	text-decoration: underline;
}
